To update all applications, check the following files:

* [ ] Docker image in `Dockerfile`
* [ ] requirements.txt
* [ ] mitogen in `ansible/plugins`

In `group_vars/all/oas.yml`:

* [ ] k3s
* [ ] helm
* [ ] krew
* [ ] velero

Installed by flux:

* [ ] ./kube-system/metallb.yaml
* [ ] ./kube-system/local-path-provisioner.yaml
* [ ] ./oas/grafana.yaml
* [ ] ./oas/letsencrypt-production.yaml
* [ ] ./oas/single-sign-on.yaml
* [ ] ./oas/prometheus.yaml
* [ ] ./oas/letsencrypt-staging.yaml
* [ ] ./oas/ingress.yaml
* [ ] ./oas/loki-stack.yaml
* [ ] ./velero/velero.yaml
* [ ] ./oas-custom/flux-custom.yaml
* [ ] ./cert-manager/cert-manager.yaml
* [ ] ./oas-apps/nextcloud.yaml (make sure to also update our nextcloud helm chart)
* [ ] ./oas-apps/wordpress.yaml (make sure that our wordpress chart installs the newest version)
* [ ] ./oas-apps/rocketchat.yaml
